#ifndef __DEVICE_HEAD_H_
#define __DEVICE_HEAD_H_  


#define TASK_PTZ_HEAT_DATA_COLLECT_PRIO                     52u
#define TASK_PTZ_HEAT_DATA_COLLECT_STK_SIZE                 200u


void Init_ptz_heat_data_collect_task();
char* TempInfoGet(void);

#endif
